/**** Footer ****/

#footer {
	float: left;
	text-align: left;
	width: 988px;
	height: auto;
	margin: 10px auto -10px auto;
	padding: 0;
	border: 1px solid #E8DADA;
	border-bottom: none;
	position:relative;
}

#footer p {
	font-size: 11px;
	margin: 10px 0 10px 25px;
	padding: 0;
}

#footer ul {
	margin: 10px 0 10px 15px;
	padding: 0;
}

#footer ul li {
	font-size: 11px;
	display: inline;
	padding: 0 10px;
	margin: 0;
	border-right: 1px dotted #000;
}

#footer ul li a {
	font-size: 11px;
}

.editionsFooter {
	background-color: #F5F6F8;
	padding: 0;
	height: 37px;
}

#footer .editionsFooter ul {
	float: left;
	margin: 10px 0 5px 15px;
	_margin-left: 7px;
	padding: 0;
}

#footer .editionsFooter ul li {
	font-size: 11px;
	display: inline;
	padding: 0 10px;
	margin: 0;
	border: none;
}

#footer .editionsFooter ul li a img {
	padding: 0;
	margin: 0 5px 3px 0;
	*margin-top: 2px;
	vertical-align: middle;
}

.footerLogo {
	position: absolute;
	left: 740px;
	top: 78px;
	*top: 76px;
}

.footerLogo a {
	float: left;
	height: 32px;
	text-indent: -9999px;
	overflow: hidden;
}

.footerLogoHello {
	width: 220px;
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/footer-logo.gif) no-repeat;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/footer-logo.png');
}

.footerLogoCanada {
	width: 205px;
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/footer-logocanada.gif) 1px 0 no-repeat;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image src='http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/footer-logocanada.gif');
}

.bgFooter {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/bg-footer.png) repeat-x 0 bottom;
	_background: url(http://multimedia.hellomagazine.com/ns/hello/comunes/estilos/bg-footer.gif) repeat-x 0 bottom;
}

.rss {
	vertical-align: bottom;
	padding: 0 0 0 10px;
	margin: 0;
}

/**** Bloque secciones-subsecciones ****/
.seccionesFooter {
	border: 1px solid #ebd8d8;
	float: left;
	height: auto;
	margin: 30px 0 10px 0;
	*margin-top: 20px;
	padding: 0;
	position: relative;
	width: 988px;
}

.seccionesFooter div {
	width: 98%;
	float: left;
	margin: 0;
	padding: 5px 0 10px 20px;
	background-color: #f8f8f8;
}

.seccionesFooter div h3 {
	margin: 0;
	padding: 0 0 3px 0;
}

.seccionesFooter div h3,
.seccionesFooter div h3 a {
	font-size: 12px;
	font-weight: bold;
	color: #036;
}

.seccionesFooter div h3.headerSeccionesFooter {
	margin: -33px 0 0 0;
	padding: 3px 5px;
	background-color: #036;
	color: #fff;
	width: 53px;
	_position: relative;
}

.seccionesFooter div ul {
	/*border-right: 1px dotted #479EA9;*/
	width: 175px;
	height: 90px;
	float: left;
	margin: 2px;
	padding: 5px;
	border-right: 1px dotted #b8b3b3;
	font-size: 12px;
}

.seccionesFooter ul li {
	list-style-type: none;
	padding: 2px 0;
	margin: 0;
}

.seccionesFooter ul li a {
	font-size: 11px;
	color: #036;
}